/*  MICROTHEMER STYLES  */

/*= Full Code Editor CSS ====== */

/** ADD A DROP SHADOW TO BEAVER THEMER HEADER SHRINK ROW **/
.fl-theme-builder-header-scrolled {
	-webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.2);
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.2);
}
/** HIDE HEADER ROWS OR MODULES ON SCROLLED STATE **/
.fl-theme-builder-header-shrink .bdw-hide-scrolled { 
	display: none;
}
/** BB BUTTON **/
.fl-builder-content a.fl-button {
    border: none;
}
.fl-builder-content a.fl-button:hover {
    border: none;
}
/** FOOTER MENU STOP BREAKING ONTO TWO LINES **/
@media (max-width: 768px) {
  footer.fl-builder-content .bdw-footer-menu .menu li {
    display: inline-block;
  }
  footer.fl-builder-content .bdw-footer-menu .menu {
    text-align: center;
  }
}
/* ALIGN BUTTONS WITH BOTTOM OF THE ROW */
.bottom-button {
   margin-top: auto;
}

/*= Header ==================== */

/** Header >> Fl page nav wrap **/
.fl-page-nav-wrap {
	padding-top: 20px;
	padding-bottom: 15px;
	border-style: none;
}


/*= Main Menu ================= */

/** Main Menu >> Bdw main menu link:hover **/
.bdw-main-menu a:hover {
	-webkit-animation-name: pulse;
	animation-name: pulse;
	-webkit-animation-duration: 0.75s;
	animation-duration: 0.75s;
}


/*= Content =================== */

/** Content >> Fl slide title **/
.fl-slide-title {
	font-weight: 900;
	text-shadow: 2px 2px 12px rgb(0, 0, 0) !important;
}

/** Content >> Col md 8 **/
.col-md-8 {
	border-right-width: 0;
}

/** Content >> Name **/
.name {
	font-size: 32px;
}


/*= Footer ==================== */

/** Footer >> Bottom footer row fl row content wrap **/
.bottom-footer-row .fl-row-content-wrap {
	font-size: 14px;
}


/*= Button ==================== */

/** Button >> Link fl button text **/
a .fl-button-text {
	letter-spacing: 1.5px;
}

/** Button >> Fl button **/
.fl-button {
	padding: 16px 23px 16px 23px;
}


/*= Temporary Styles ========== */

/** Temporary Styles >> Heading 1 **/
.mt-page-home-2-2 h1 .fl-heading-text {
	/* MT [ google_font: 1 ] */
	font-family: 'Gamja Flower';
	font-size: 100px;
	line-height: 1;
}

/** Temporary Styles >> Heading 2 **/
.mt-page-home-2-2 h2 .fl-heading-text {
	/* MT [ google_font: 1 ] */
	font-family: 'Gamja Flower';
	font-size: 70px;
	line-height: 1;
}

/** Temporary Styles >> Heading 3 **/
.mt-page-home-2-2 h3 .fl-heading-text {
	/* MT [ google_font: 1 ] */
	font-family: 'Gamja Flower';
	font-size: 60px;
	line-height: 1;
}

/** Temporary Styles >> Heading 4 **/
.mt-page-home-2-2 h4 .fl-heading-text {
	/* MT [ google_font: 1 ] */
	font-family: 'Gamja Flower';
	font-size: 30px;
	line-height: 1;
}

/** Temporary Styles >> Heading 5 **/
.mt-page-home-2-2 h5 .fl-heading-text {
	/* MT [ google_font: 1 ] */
	font-family: 'Gamja Flower';
	font-size: 26px;
	line-height: 1;
}

